Subject: VALERIAN

From: [email-masked]
Date: Tue, 17 Jan 1995 05:59:26 GMT

Hello,

        I was wondering if anyone out there knows the correct
        dosage for valerian. I have it in crushed root form.
        My herb book says to add one teaspoon to water and let
        it steep for 12 to 24 hours.  It doesn't say how much
        water though. I had it in mind to make a tea from it.
        Will this work?

                                Thanks,

                                   Lori
-- 
                 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                | [email-masked]   Santa Cruz  California     |
                | Check out BOOKNET on the World Wide Web      |
                | http://www.armory.com/~timeline/SCbooks.html |